.paragraph {
	padding-left: 20px;
}

.readOnlyInput {
	background-color: #E6E6E6;
}

input.userDataInput {
	width: 210px;
}

.readOnlyInput{
	background-color: #E6E6E6;
}


table.pc50 {
	width: 50%;
}

table.pc70 {
	width: 70%;
}

.pc50 {
	width: 50%;
}

.pc70 {
	width: 70%;
}

.rightAlignedText {
	text-align: right;
}

.floatedRight {
	float: right;
}

div.additionalInfo {
	float: right;
	width: 50%;
}

div.additionalAgentInfo {
	float: right;
	width: 31%;
}

div.introText {
	width: 80%;
	padding-left: 20px
}

ul.introText {
	padding-left: 30px;
}

ul.introText li {
	padding-bottom: 9px;
	padding-left: 12px;
}

ul.introText li a {
	color: blue;
	text-decoration: underline;
}

a.help {
	color: blue;
	text-decoration: underline;
}

*:focus {
	outline: #0099CC solid 1px;
}
